ScalES-PPM - Bug #19

extent representation naming
02/09/2010 04:18 PM - Thomas Jahns

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Thomas Jahns

Start date:
Due date:

% Done:

Estimated time:

02/09/2010

100%
0:00 hour

Description

rename extent member 'offset’ to 'lower_bound'

History

#1 - 02/15/2010 01:27 PM - Thomas Jahns

- % Done changed from 0 to 100

#2 - 02/15/2010 01:27 PM - Thomas Jahns

- Status changed from New to Resolved

#3 - 03/25/2010 05:03 PM - Thomas Jahns

- Status changed from Resolved to Closed

04/23/2025
